@font-face {
    font-family: 'cooperBT';
    src: url('/fonts/cooper_bt/CooperLtBT-Bold.woff2') format('woff2');
    font-display: swap;
}

@import url('https://fonts.googleapis.com/css2?family=Cormorant+Garamond:ital,wght@0,300..700;1,300..700&family=Inter:ital,opsz,wght@0,14..32,100..900;1,14..32,100..900&family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap');

* {

    /* font-family: "Montserrat", sans-serif; */
    font-family: "Inter", sans-serif;
    font-optical-sizing: auto;
    font-weight: 300;
    font-style: normal;
    font-size: 14px;
    line-height: 22px;
    letter-spacing: 0.15px;
    margin: 0;
    padding: 0;
    outline: none;

}

*:focus {
    box-shadow: none !important;
}

html {
  scroll-behavior: smooth;
}

body {
    /* font-family: "Montserrat", sans-serif; */
    font-family: "Inter", sans-serif;
}

a {
    /* font-family: "Montserrat", sans-serif; */
    text-decoration: none;
    color: #844423;
}

.logo {
    width: 150px;
    height: auto;
}

.nav-link {
    font-size: 16px;
}

a.nav-link, .nav.active {
    font-size: 16px;
    font-weight: 400;
    color: black;
    border-bottom: 2px;
}

.nav-link:hover {
    border-bottom: 2px solid #844423;
}


h1, h2, h3, h4, h5, h6 {
    font-family: "Cormorant Garamond", serif;
    color: #844423 !important;
    font-weight: bold;
}

h1 {
    font-size: 36px;
}

.fs-7 {
    font-size: 13px !important;
}

.fw-500 {
    font-weight: 500 !important;
}

p {
    color: black;
    font-size: 16px;
    font-weight: 300;
}

p.card-text.review {
    color: #844423;
}

.accordion-flush>.accordion-item>.accordion-header .accordion-button, .accordion-flush>.accordion-item>.accordion-header .accordion-button.collapsed {
    border-radius: 10px;
    background-color: #E2BA8B;
    /* font-family: "Inter"; */
    font-weight: bold;
    border: 1px solid #b58c68;
    margin-bottom: 3px;
    color: #ffffff;
}

.accordion-flush>.accordion-item>.accordion-collapse {
    border-radius: 0;
    background-color: #feefe3;
    border: 1px solid #f1e3d7;
}

.accordion-button::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='%23ffffff' class='bi bi-plus' viewBox='0 0 18 18'%3E%3Cpath d='M8 4a.5.5 0 0 1 .5.5v3h3a.5.5 0 0 1 0 1h-3v3a.5.5 0 0 1-1 0v-3h-3a.5.5 0 0 1 0-1h3v-3A.5.5 0 0 1 8 4z'/%3E%3C/svg%3E");
  font-weight: bold;
}

.accordion-button::after {
    width: 2rem;       /* Default is usually 1.25rem */
    height: 2rem;
    background-size: 2rem;
}

.accordion-button:not(.collapsed)::after {
  background-image: url("data:image/svg+xml,%3Csvg xmlns='http://www.w3.org/2000/svg' width='18' height='18' fill='%23ffffff' class='bi bi-dash' viewBox='0 0 18 18'%3E%3Cpath d='M4 8a.5.5 0 0 1 .5-.5h7a.5.5 0 0 1 0 1h-7A.5.5 0 0 1 4 8z'/%3E%3C/svg%3E");
  font-weight: bold;
}

.accordion-body {
    font-weight: 500;
}

.card.artikel {
    box-shadow: 2px 2px 10px rgb(0 0 0 / 8%);
    height: 100%;
    border: none !important;
    border-radius: 20px;
    background-color: #fdf3d9;
}

.img-product {
    width: 100px;
    height: 150px;
}

.text_madurasa {
    color: #a6282a !important;
}

.card.produk {
    background-image: url("/assets/img/produk/BG.jpg");
    background-size: cover;
    /* width: 19rem; */
    width: 100%;
    /* min-height: 165px; */
    /* background-color: #f8e6ca; */
}

.card.review {
    width: 24rem;
}

.card-body.review {
    background-color: #feefd5;
}

.card-title.review {
    color: #6c3e28;
    font-weight: bold;
    font-size: 20px;
}

.card-body.honeypedia {
    background-color: #feefd5;
}

.page-link {
    background-color: #f9eee1;
    color: #844423;
    font-weight: 500;
}

a.page-link:hover {
    background-color: #844423;
    color: #ffffff;
}

input#flexCheckDefault {
    border: 1px solid #844423;
}

.form-check-input:checked {
    background-color: #844423;
    border-color: #f9eee1;
}

.img-thumbnail {
    width: 75px;
    border: none;
    background: none;
}

button.nav-link {
    /* font-family: "Montserrat", sans-serif; */
    font-size: 1.5rem;
    font-weight: 500;
    color: #844423;
    padding: 10px 20px;
}

.nav-tabs .nav-link.active {
    background-color: #844423;
    color: white;
}

.nav-tabs {
    border-bottom: none;
}

.border-30 {
    border-radius: 30px;
}

.border-15 {
    border-radius: 15px;
}

.border-10 {
    border-radius: 10px;
}

.btn-outline-secondary:hover {
    background-color: #cb8732;
}

.btn-outline-secondary:hover p {
    color: #ffffff;
}

    /* Pembungkus Gambar (Kunci Efek Zoom) */
    .image-container {
        width: 100%;
        height: 350px;
        overflow: hidden; /* SANGAT PENTING: Memotong gambar yang meluap saat membesar */
        position: relative;
        background-color: transparent;
    }

    /* Pengaturan Gambar Dasar */
    .image-container img {
        /* width: 100%;
        height: auto; */
        object-fit: cover;
        /* Efek transisi transisi durasi 0.5 detik agar pembesaran terasa halus */
        transition: transform 0.5s cubic-bezier(0.25, 1, 0.5, 1);
    }

    /* AKSI ZOOM IN: Terjadi saat kartu produk di-hover */
    .homeproduk:hover .image-container img {
        transform: scale(1.15); /* Memperbesar gambar sebanyak 15% */
        /* transition: opacity 0.6s ease-in-out, transform 0.6s cubic-bezier(0.16, 1, 0.3, 1); */
    }


@media screen and (min-width: 820px) and (max-width: 900px) {

    /* .card.review {
        width: 16rem;
    } */

    .card.produk {
        width: 100%;
    }

}

@media screen and (min-width: 769px) {

    .card.review {
        width: 100%;
    }

} 

@media screen and (max-width: 768px) {
    
    .logo {
        width: 75px;
        height: auto;
    }

    .img-product {
        width: 50px;
        height: 81px;
    }

    .card.review {
        width: 100%;
    }

    .card.produk {
        width: 100%;
    }    

    button.nav-link {
        font-size: 1rem;
        font-weight: 500;
    }


}

@media screen and (max-width: 414px) {


}